sonar.projectKey=Oslandia_landsurveycodesimport
sonar.organization=oslandia

# This is the name and version displayed in the SonarCloud UI.
sonar.projectName=landsurveycodesimport
sonar.projectVersion=0.3.0

# Path is relative to the sonar-project.properties file. Replace "\" by "/" on Windows.
sonar.sources=LandSurveyCodesImport

# Encoding of the source code. Default is default system encoding
sonar.sourceEncoding=UTF-8

# Python configuration
sonar.language=python3
sonar.python.file.suffixes=py
sonar.python.coverage.reportPaths=coverage.xml
sonar.python.xunit.reportPath=pytest-junit.xml
sonar.coverage.exclusions=**__init__**,tests/**,*.py
sonar.exclusions=*.xml,doc/**
